-if class com.rssuper.models.Enclosure
-keepnames class com.rssuper.models.Enclosure
-if class com.rssuper.models.Enclosure
-keep class com.rssuper.models.EnclosureJsonAdapter {
    public <init>(com.squareup.moshi.Moshi);
}
-if class com.rssuper.models.Enclosure
-keepnames class kotlin.jvm.internal.DefaultConstructorMarker
-if class com.rssuper.models.Enclosure
-keepclassmembers class com.rssuper.models.Enclosure {
    public synthetic <init>(java.lang.String,java.lang.String,java.lang.Long,int,kotlin.jvm.internal.DefaultConstructorMarker);
}
